/* Class = "NSTextFieldCell"; title = "Wait until previous item launches"; ObjectID = "14"; */
"14.title" = "Wait until previous item launches";

/* Class = "NSTextFieldCell"; placeholderString = "Wait previous item"; ObjectID = "14"; */
"14.placeholderString" = "Wait previous item";

